@charset "UTF-8";
/* ==========================================
	カラーバリエーション

	【見出し・フォント・枠線】
			黒：#333333
			赤：#d82e2e
			緑：#00b398
			青：#0181d3
			藍：#12375c
			えんじ：#7f0030
			うぐいす：#4d5c13

	【背景色】
			黒：#eaeaea
			赤：#fbeaea
			緑：#e5f7f4
			青：#e5f2fb
			藍：#e7ebee
			えんじ：#f2e5ea
			うぐいす：#edeee7

========================================== */
/* ----------------------------
	●キーカラー（見出し・ボタンなど）
---------------------------- */
#header #head_top,
#search form #hnaviSearchSubmit,
#head_btm #etc_btn a,
.sidebox .ttl,
#sub > div h2,
#shopping .cart .btns > div.yondemill_btn a,
#searchBox .btn .search_submit,
#searchBox .close a,
.listType1 h2,
.listType1 ul li .btns .btn a,
#newsBlock .category span,
#pickup .titles .btn a,
#main .detail .left .btn a,
.category span,
#main .conditionsWrap .btn a,
#main .resultWrap .bookWrap .btns .btn a,
#main .textWrap .tab div.current,
.sectionType1 .ttlWrap h2,
.slideType1 .btns .btn a,
.slideType2 .btns .btn a,
#shopping .cart .btns > div.cart_btn a,
#otherShop .close a,
#main.column1 > .titleWrap .btnWrap div.current span {
  background-color: #12375c !important;
}

/* ----------------------------
	●背景色
---------------------------- */
#searchBox,
#sub #shopping,
#sub #order,
#sub #tag,
#sub #category,
#sub #recommend,
#sub #newsCategory,
#sub #company,
#main.column1 > .titleWrap .btnWrap div span,
#main .resultWrap .changeOrder > dl dt,
#main > dl.btnWrap {
  background-color: #e7ebee !important;
}

/* ----------------------------
	●フォントカラー
---------------------------- */
#fotNavi .inner dt,
#newsBlock .ttlWrap h3,
.slideType1 h2 {
  color: #12375c !important;
}

/* ----------------------------
	●枠線
---------------------------- */
#searchBox,
#pickup .arrows .active,
#main .conditionsWrap .wrap,
#main .resultWrap .changeOrder > dl,
#main .textWrap .tab,
.newsListType2 ul li .text:before,
#otherShop,
#main.column1 > .titleWrap .btnWrap div span {
  border-color: #12375c !important;
}

/* 個別カラー設定 */
